textarea:focus{
	background:#fff;
}

.room-facilities{display:none;}

.oda_detay_book {
    background: #f8f5f0;
}
.oda_detay_book .booking-wrapper{position:relative;padding-top: 40px;bottom: 0;}
/* Rooms page*/
.rooms-page{/* padding-top: 20px; */}


.banner-header h5{ font-size:25px;}
.banner-header h2{font-size:55px;}

.odalar_list{}
.odalar_list .rooms2{ margin-bottom:70px;}

.about-text p, .about-text div {
	font-size:17px;
	font-weight: 400;
    line-height: 1.3em;
    color: #000000;
    margin-bottom: 20px;
    font-family: "Raleway", serif;
}

.footer-column p  {color:#fff;}


.nav-scroll .nav-link{background:none !important;}



.facilities_item{
	background: #b69753;
    padding: 5px;
    color: #fff;
}
.facilities_item img {height:230px;}
.facilities_item h4{     color: #fff;}
.facilities_item p{color: #fff;font-size: 12px;height: 35px;}
.facilities_item .link-btn{color: #fff;background: #20252d;padding: 5px 12px;border-radius: 10px;font-size: 12px;}
.facilities_item .more{display: flex;flex-direction: row-reverse;padding-bottom: 15px;}
.facilities_item .link-btn i{ color:#fff;}



.page_facilities .owl-dots {margin-top: -32px !important;position: absolute;display: flex;width: 100%;text-align: center;justify-content: center;}



/*home - rotterdam*/
.rotterdam-list{display: flex;}
.rotterdam-list ul{
    margin-right: 25px;
}
.rotterdam-list ul li{
}
.rotterdam-list ul li span.loc_baslik{
    background: url(../img/dot.png) no-repeat;
    padding-left: 25px;
    font-size: 18px;
    color: #000;
    background-position-x: 0px;
    background-position-y: 5px;
    }
.rotterdam-list ul p{padding-left: 25px;font-size: 15px;margin-top: 7px;}

#mapCanvas button {
    border: none;
    outline: none;
}

.gm-style-iw-chr {
	position: absolute;
    right: 0;
}

.info_content {padding-top:20px;}
.info_content h2{font-family: "Raleway", serif;font-size: 23px;margin-top: 12px;}
.info_content h3{font-family: "Raleway", serif;font-size: 18px;}
.info_content h3 i{}



/*home - reviews*/

.review_item{
	
	display: flex;
    flex-direction: column;
    text-align: center;
}

.review_item .stars i{color:#b69753; font-size:20px;}
.review_item .caption h4{color: #000;}

.res-box-wr{display:flex;}
.res-box{display:flex;border: 1px solid #b69753;padding: 20px;}


.rating {
  margin-top: 20px;
  border: none;
  text-align: center;
}

.rating > label {
  color: #90A0A3;
  float: right;
}

.rating > label:before {
  margin: 5px;
  font-size: 2em;
  font-family: FontAwesome;
  content: "\f005";
  display: inline-block;
}

.rating > input {
  display: none;
}

.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
  color: #b69753;
}

.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
  color: #d1c09b;
}

.reviews .owl-nav{
	display:block !important;
}


.reviews .owl-prev {
    margin-left: -60px !important;
    color: #b29451 !important;
 }

.reviews .owl-next {
    margin-right: -60px !important;
    color: #b29451 !important;
 }


.reviews .owl-prev .lnr , .reviews .owl-next .lnr {
	border: 1px solid;
    padding: 11px;
    border-radius: 50%;
}




.res-box:first-child{
	margin-right: 40px;
}
.res-box p {
    font-size: 15px;
}

.res-box span {margin-right:5px;}


.contact-box-wr{}
.contact-box-wr .form-control, .contact-box-wr textarea{
	    border: 1px solid #b69753;
		padding-left:5px;
}

.social h4{
    margin-right: 15px;
}
.social i{color: #000;}

.social .slogan{}
.social .slogan p{ font-family: 'Gilda Display', serif; font-size:12px; font-style: italic;}

.reviews_form_wr{
	
}

.reviews_form_wr .form-control , .reviews_form_wr textarea{
	padding: 20px 40px 20px 20px;
    background: #fff;
    border: none;
    box-shadow: none;
    border-radius: 0;
	
}


.page_detail .section-title{
	font-size: 55px;
}


/*desktop booking form*/
.booking{
	position:fixed !important;
}

.h_booking_form{}
.h_booking_form .tarihler{width:230px !important; margin-top:-3px;}
.h_booking_form .tarihler .label{font-family: "Gotham Medium", sans-serif; font-size: 13px;}
.h_booking_form span {color:#fff;}
.h_booking_form label {color:#fff;}
.h_booking_form select {color:#000 !important;}
.h_booking_form .form-control{color:#fff;background: #b29451;outline:none;border: none;}

.h_booking_form .form-control:focus{border:none !important; box-shadow:none !important;}


/* Meeting form*/

.req-form-wr .form-control{background:none;}

.form_satir {
    width: 100%;
    align-items: center;
    position:relative;
    margin-left: 0;
}


.form_satir select{
	height: 44px !important;
}

.form_satir .form-control {margin:0;}
.form_satir .label{
    font-size: 16px;
    font-family: "Raleway", serif;
    margin-right: 34px;
    width: 25%;
}


.form_satir .date{
    width: 40%;
    margin-right: 10px;
    position: relative;
}
.form_satir .time{
	width: 28%;
	position: relative;
}


.form_satir .date i, .form_satir .time i{
	position: absolute;
    right: 6px;
    top: 13px;
    font-size: 22px;
    color: #b29451;
}

.form_satir .mesaj{width:70%;margin-right: 0;}
.form_satir .mesaj textarea{padding: 5px;}

.req-form-wr .form-control:focus {
	background:#fff !important;
}




/*serit_wr*/

.serit_wr{
	position:relative;
	width:100%;
}
.serit{
	width:49px;
	position:absolute;
	background:url('../img/serit.png');
	height: 100%;
	background-repeat: repeat-y;
	z-index: 9;
	left:10%;
}


.page_detail .logo{
	/* left:100px; */
}


.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: 15px;
    display: block !important;
    border:0px solid black;
}


/* restaurant */
.page_restaurant{}
.page_restaurant .restoran_sol span{text-decoration: none !important;}
.page_restaurant .restoran_sol td{font-family: Raleway, serif; font-size:17px;}
.restoran_sol{margin-top:50px;padding-left: 10px;}
.restoran_sol span{color:#000;text-decoration: underline;font-size:20px;padding-bottom:5px;list-style-type: disc;display: list-item;}
.page_restaurant table{color:#000; border:none; }
.page_restaurant table tr, .page_restaurant table td{border:none; }
.page_restaurant table td{padding: 5px; border:none; }


.restoran_sag{}
.restoran_sag a{
	color: #005eff;
    font-size: 25px;
	text-decoration:underline;
	font-family: "Raleway", serif;
}



/*gallery*/

/*
.mfp-fade{
	height: 800px;
    max-height: 90vh;
    width: 100%;
    max-width: 90vw;
	
}*/


/*slider*/

.slider .owl-item {
    height: 100vh;
    position: relative;
}

img.mfp-img{
	max-height: 900px !important;
}



/* page facilities */


.facilities_detay_mobile{display:none;}
.facilities_desc{}
.ellipsis{
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
 
 
 /**/
 
 .h_room_row{}
 .h_room_row  .room_kisa_desc{display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;margin-bottom: 5px;}
 
 
.h_room_list .owl-prev{
	margin-left: -60px !important;
    color: #b29451 !important;
    border: 1px solid !important;
} 

.h_room_list .owl-next{
	margin-right: -60px !important;
    color: #b29451 !important;
    border: 1px solid !important;
} 


/*mobil dil*/

.mobile_btns_wr{
	display: flex;
	flex-direction: column;
	margin-top: 0;
}
.mobile_lang{
	    /* margin-right: 10px; */
	    display:none;
}
 
 
 .mobile_lang select{
	padding: 5px;
    width: 35px;
    height: auto;
    background: #232121;
    color: #fff;
    border: 1px solid #353434;
	text-align: center;
}


 .mobile_lang .dropdown-menu.last{
	left: 16px;
	min-width: auto;
	width: auto;
	background: none;
	padding: 0;
	margin: 0;
	}
	
  .mobile_lang .dropdown-menu {
	  border: none;
  }

  
  .mobile_lang .dropdown-item{padding:0;margin-bottom: 6px;background: none;}
  .mobile_lang .dropdown-item:hover{padding:0 !important;}
  
  .h_dil_menu {display:none;}
 
 @media only screen 
   and (max-width : 767px) {
	   .mobile_lang {display:block !important;}
	   
	 .daterangepicker {
		   top:0 !important;
	   }
	   
	   
	   .rooms2 .caption {height:auto !important;}
	   
	 .rooms2 .caption h4 a {
	   font-size: 23px !important;
	   }
   .facilities_detay_desktop{
		display:none;
   }
	.facilities_detay_mobile{
		display:block
	
	}
	
	.reviews .owl-nav {display:none !important;}
}



@media (max-width: 1560px) {
	
    .serit {
       left:5%;
    }
	
	.navbar .navbar-nav .nav-link{
		    
	}
}

@media (max-width: 1365px) {
    .serit {
       left:2%;
    }
	
	.navbar .navbar-nav .nav-link{
		    
	}
}

@media (max-width: 1270px) {
    .serit {
       left:0%;
    }
}




@media screen and (max-width: 991px) { 

.serit{display:none;}	

.page_detail {padding-top:100px;}
.page_detail .navbar {background: #000000;}
}



@media screen and (max-width: 767px) {
	
.restoran_sag h1 {font-size:2rem;}
.restoran_sag a {font-size: 20px;}
	
/*sabit*/
.mt-60{margin-top:30px !important;}	
.mb-60{margin-bottom:30px  !important;}	
.section-padding {
    padding: 50px 0 !important;
}

/*sabit*/
	
	
.section-title,  .page_detail .section-title {font-size: 27px;}
	
.serit{display:none;}	
.rotterdam-list{margin-top:20px;}

.navbar .navbar-nav .nav-link:hover {
	background:none;
}

.res-box-wr{
	align-items:center;
	
}

.res-box-wr .res-box{
	margin:0;
	width:100%;
	
	}


}